Page MenuHomePhabricator

multi-urls: add a boolean suboption that unlock path specification as list
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:56 PM.

Details

Summary

When this option is set, a list of patch can be specifed as value for [paths]
entries. For the command who support it, this behave the same as providing
multiple destination of the command line.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Apr 15 2021, 8:56 PM
baymax updated this revision to Diff 27021.Apr 17 2021, 7:45 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 29 2021, 9:42 AM
This revision is now accepted and ready to land.Apr 29 2021, 9:42 AM
baymax updated this revision to Diff 27212.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27240.Apr 30 2021, 8:26 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27424.May 3 2021, 9:53 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 15 2021, 3:19 PM
baymax updated this revision to Diff 27959.May 17 2021, 2:46 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)